#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
#need_to_convert_datastore=\nThere is a version mismatch between the DHCP management software and the DHCP\ndata stores configured for the server.\n\nTo correct this situation run 'dhcpconfig -C' to convert the data stores to\nthe new version.
need_to_convert_datastore=\nDHCP \u7ba1\u7406\u30bd\u30d5\u30c8\u30a6\u30a7\u30a2\u3068\u3001\u30b5\u30fc\u30d0\u30fc\u7528\u306b\u69cb\u6210\u3055\u308c\u305f DHCP \u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u3067\n\u30d0\u30fc\u30b8\u30e7\u30f3\u306e\u4e0d\u4e00\u81f4\u304c\u3042\u308a\u307e\u3059\u3002\n\n\u3053\u306e\u554f\u984c\u3092\u89e3\u6c7a\u3059\u308b\u306b\u306f\u3001'dhcpconfig -C' \u3092\u5b9f\u884c\u3057\u3066\u3001\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u3092\u65b0\u3057\u3044\u30d0\u30fc\u30b8\u30e7\u30f3\u306b\n\u5909\u63db\u3057\u3066\u304f\u3060\u3055\u3044\u3002

#
# No configuration file warning.
#
#no_conf_warning=\nWarning: No DHCP configuration file exists. There is no way to verify the\ndata store version for this operation.\n
no_conf_warning=\n\u8b66\u544a: DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002\u3053\u306e\u64cd\u4f5c\u306b\u9069\u3057\u305f\n\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u3092\u78ba\u8a8d\u3059\u308b\u624b\u6bb5\u306f\u3042\u308a\u307e\u305b\u3093\u3002

#
# Bad option for function
#
#bad_function_option=Illegal option for this function: {0}
bad_function_option=\u3053\u306e\u95a2\u6570\u306b\u4e0d\u6b63\u306a\u30aa\u30d7\u30b7\u30e7\u30f3\u3067\u3059: {0}

#
# User is not privledged
#
#user_not_allowed=User does not have authorization to perform operation. See {0}\nfor more information.
user_not_allowed=\u30e6\u30fc\u30b6\u30fc\u306f\u64cd\u4f5c\u306e\u5b9f\u884c\u3092\u627f\u8a8d\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002\u8a73\u7d30\u306f\u3001{0} \u3092\n\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002

#
# GetOpt messages
#
#getopt_illegal_option=Illegal Option: {0}
getopt_illegal_option=\u4e0d\u6b63\u306a\u30aa\u30d7\u30b7\u30e7\u30f3: {0}
#getopt_requires_argument=Option requires an argument: {0}
getopt_requires_argument=\u30aa\u30d7\u30b7\u30e7\u30f3\u306b\u306f\u6b21\u306e\u5f15\u6570\u304c\u5fc5\u8981\u3067\u3059: {0}
#getopt_cannot_group=Option cannot be grouped with other options: {0}
getopt_cannot_group=\u30aa\u30d7\u30b7\u30e7\u30f3\u306f\u4ed6\u306e\u30aa\u30d7\u30b7\u30e7\u30f3\u3068\u30b0\u30eb\u30fc\u30d7\u5316\u3067\u304d\u307e\u305b\u3093: {0}
